{
  "verseBefore": "Gô tuuôq chăk aneq Kơy heq xarôp dơơp varơuq kaxaay đom oh ay hnoq dơơp yôôych dong truh hngơy di Lôôk Jê-xu Christ.\n\n\\ts\\*",
  "verseAfter": "Gô tuuôq riit aneq Kơy heq xarôp dơơp varơuq kaxaay đom oh ay hnoq dơơp yôôych dong truh hngơy di Lôôk Jê-xu Krist.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-17T00:57:01.369Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
